body {
    display: flex;
    flex-direction: column;
}

.container,
.main-sec1,
.main-sec2,
.foot {
    min-height: 40vh;
}

.circle {
    border-radius: 3rem;
}

.jumbotron {
    background-color: #fff;
}

.jumbotron img {
    border-radius: 5rem;
}

.of-main {
    min-height: 80vh;
}

.main-sec1-text {
    display: flex;
    align-items: center;
    justify-content: end;
}

.main-sec1-text>img {
    margin: 1rem;
    width: 10%;
}

.main-sec2 {
    display: flex;
    flex-direction: column;
    margin-left: 30%;
}

.main-sec2>p {
    font-weight: 700;
    margin-bottom: 2em;
}

.email-input {
    border-radius: 1em;
}

.of-foot {
    min-height: 40vh;
}

.foot-input {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.foot-input>input {
    margin: 1em 0;
}

@media (max-width: 600px) {
    .container {
        display: flex;
        flex-direction: column;
    }

    .main-sec1 {
        display: flex;
        flex-direction: column;
        margin-bottom: 10px;
    }
    .main-sec1-text > img {
        min-width:  24px;
        justify-content: center;
    }

    .col-xs-6, .jumbotron {
        width: 100%;
    }
    .main-sec2 {
        margin-left: 0;
    }
}